Major announcement from Go Higher Information Services  Read More
Toggle Bar

Support Services

Fast and professional to support your business
Welcome, Guest
Username: Password: Remember me

TOPIC: is J WHMCS compatible with WHMCS V5.2.3?

is J WHMCS compatible with WHMCS V5.2.3? 4 years 5 months ago #6436

  • theboss
  • theboss's Avatar
  • Offline
  • Junior Boarder
  • Posts: 30
  • Karma: 0
Will the latest version of JWHMCS work perfectly with WHMCS V5.2.3, or it is better to use WHMCS V5.2.2?
The administrator has disabled public write access.

is J WHMCS compatible with WHMCS V5.2.3? 4 years 5 months ago #6437

  • Steven
  • Steven's Avatar
  • Offline
  • Administrator
  • Posts: 883
  • Thank you received: 60
  • Karma: 13
Thanks for the question - J!WHMCS Integrator version 2.4.17 works perfectly with WHMCS versions 5.2.2 and 5.2.3, so you should be safe to upgrade to 5.2.3 and use our product.
Stars on the Joomla! Extension Directory are always appreciated
If you found this response useful, don't forget to hit Thank You!
The administrator has disabled public write access.
Time to create page: 0.142 seconds
Powered by Kunena Forum